@charset "UTF-8";
:root {
  --primary-color: #1f3b9e;
  --primary-color-light: #eef6fd;
  --primary-color-dark: #0f2f70;
  --accent-color: #fee302;
  --background-color: #ffffff;
  --text-color: #333333;
  --text-color-secondary: #ffffff;
  --color-red: #e52d2c;
  --color-blue: #0379d6;
  --shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.25);
}
:where(#mainvisual, #plan, #point, #study-support, #schedule, #study-space, #voice, #map, #flow, #sec_faq) {
  font-family:
    YakuHanJP,
    Noto Sans JP,
    Hiragino Sans,
    Meiryo,
    sans-serif;
  background-color: var(--background-color);
  color: var(--text-color);
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
}
:where(#mainvisual, #plan, #point, #study-support, #schedule, #study-space, #voice, #map, #flow, #sec_faq) img {
  display: block;
  margin: 0 auto;
}
@media screen and (min-width: 1025px) {
  :where(#mainvisual, #plan, #point, #study-support, #schedule, #study-space, #voice, #map, #flow, #sec_faq) {
    font-size: 16px;
  }
}

/*-------------------------
    common
-------------------------*/
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
.u-color-primary {
  color: var(--primary-color);
}
.u-color-accent {
  color: var(--accent-color);
}
.u-color-red {
  color: var(--color-red);
}
.u-text-underline {
  background: linear-gradient(transparent 80%, var(--accent-color) 80%);
}
.u-text-bold {
  font-weight: bold;
}
.u-text-align-center {
  text-align: center;
}
.u-text-align-left {
  text-align: left;
}
.u-text-align-right {
  text-align: right;
}
@media screen and (min-width: 768px) {
  .pc {
    display: block !important;
  }
  .sp {
    display: none !important;
  }
}

/*-------------------------
    contents-inner
-------------------------*/
.contents-inner {
  width: 100%;
  margin: 0 auto;
  padding: 0 16px;
}
@media screen and (min-width: 768px) {
  .contents-inner {
    max-width: 1000px;
    padding: 0;
  }
}

/*-------------------------
    notes
-------------------------*/
.notes {
  display: block;
  font-weight: 400;
  font-size: 10px;
  line-height: 1.5;
}
@media screen and (min-width: 1025px) {
  .notes {
    max-width: 1200px;
  }
}

/*-------------------------
    見出し
-------------------------*/
/* contents-title */
.contents-title {
  color: var(--primary-color);
  font-weight: 700;
  font-size: 24px;
  line-height: 1.4;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .contents-title {
    font-size: 40px;
  }
}

/* contents-title--slash */
.contents-title--slash {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
  color: var(--primary-color);
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
}

.contents-title--slash::before,
.contents-title--slash::after {
  content: '';
  background-color: var(--primary-color);
  width: 2px;
  height: 16px;
}

.contents-title--slash::before {
  transform: rotate(-26deg);
}

.contents-title--slash::after {
  transform: rotate(26deg);
}
@media screen and (min-width: 768px) {
}

/*-------------------------
    card-contents
-------------------------*/
.card-contents {
  display: flex;
  flex-direction: column;
}
.card-contents-head {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--primary-color);
  padding: 15px 0;
  text-align: center;
}
.card-contents.--orange .card-contents-head {
  background: #ff9312;
}
.card-contents.--light-blue .card-contents-head {
  background: #49a9e2;
}
.card-contents-title {
  color: var(--text-color-secondary);
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
}
.card-contents-body {
  display: block;
  background: var(--background-color);
  border: solid 1px var(--primary-color);
  padding: 20px;
}
.card-contents.--orange .card-contents-body {
  background: #fff2e2;
  border: none;
}
.card-contents.--light-blue .card-contents-body {
  background: #e7f4ff;
  border: none;
}
.card-contents .card-contents__description {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.4;
}
/* --radius */
.card-contents.--radius .card-contents-head {
  border-radius: 6px 6px 0 0;
}
.card-contents.--radius .card-contents-body {
  border-radius: 0 0 6px 6px;
}

@media screen and (min-width: 768px) {
  .card-contents-head {
    padding: 20px 0;
  }
  .card-contents-title {
    font-size: 24px;
  }
  .card-contents-body {
    padding: 24px;
  }
  .card-contents .card-contents__description {
    font-size: 14px;
    line-height: 1.4;
  }
  /* --radius */
  .card-contents.--radius .card-contents-head {
    border-radius: 8px 8px 0 0;
  }
  .card-contents.--radius .card-contents-body {
    border-radius: 0 0 8px 8px;
  }
}

/*-------------------------
    ボタン
-------------------------*/
.link-button {
  position: relative;
  display: block;
  width: 100%;
  background: var(--background-color);
  color: var(--primary-color);
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
  border: 1px solid var(--primary-color);
  border-radius: 50px;
  padding: 13px 45px;
  margin-top: 20px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  box-shadow: 2px 2px 2px 0px #00000026;
}
.link-button::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 17px;
  transform: translateY(-50%);
  background: url('../img/arrow-blue-01.svg') no-repeat center center / contain;
  width: 20px;
  aspect-ratio: 1/1;
}

@media screen and (min-width: 768px) {
  .link-button {
    font-size: 22px;
    padding: 12px 50px;
    margin-top: 30px;
  }
}

/*-------------------------
    タブ
-------------------------*/
.tab__content-item {
  display: none;
}
.tab__content-item.is-active {
  display: block;
}

/*-------------------------
    CTA
-------------------------*/
.md-contact {
  padding: 33px 0;
}
#achievement + .md-contact {
  padding-bottom: 50px;
}

@media screen and (min-width: 768px) {
  .md-contact {
    padding: 40px 0 50px;
  }
  #achievement + .md-contact {
    padding-bottom: 80px;
  }
}

/*-------------------------
    main-visual
-------------------------*/
#mainvisual {
  width: 100%;
  height: auto;
  margin: 0 auto;
  background: var(--background-color);
  overflow-x: hidden;
}
#mainvisual img {
  width: min(100%, 1400px);
}

/* moving-arrow */
#mainvisual .moving-arrow {
  background: #d1ecff;
  padding: 12px 0 0;
}
#mainvisual .moving-arrow img {
  max-width: 100px;
}

@media screen and (min-width: 768px) {
  /* moving-arrow */
  #mainvisual .moving-arrow {
    padding: 30px 0 0;
  }
  #mainvisual .moving-arrow img {
    max-width: 170px;
  }
}

/*-------------------------
    plan
-------------------------*/
#plan .plan__contents {
  padding: 40px 0 50px;
}
/* tooltip */
#plan .tooltip-wrapper {
  text-align: center;
}
#plan .tooltip {
  position: relative;
  display: inline-block;
  background-color: var(--primary-color);
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 20px;
  line-height: 1;
  text-align: center;
  border-radius: 50px;
  margin: 0 auto 12px;
  padding: 12px 20px;
}
#plan .tooltip::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -8px;
  transform: translateX(-50%);
  width: 20px;
  height: 10px;
  background-color: var(--primary-color);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
#plan .contents-title {
  color: var(--text-color);
  font-size: 26px;
  line-height: 1.3;
  margin-bottom: 30px;
}
#plan .plan__list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

@media screen and (min-width: 768px) {
  #plan .plan__contents {
    padding: 60px 0;
  }
  #plan .contents-inner {
    max-width: 600px;
  }
  /* tooltip */
  #plan .tooltip-wrapper {
    text-align: center;
  }
  #plan .tooltip {
    font-size: 22px;
    margin: 0 auto 20px;
    padding: 10px 35px;
  }
  #plan .tooltip::before {
    bottom: -12px;
    width: 24px;
    height: 14px;
  }
  #plan .contents-title {
    font-size: 40px;
    margin-bottom: 40px;
  }
  #plan .plan__list {
    flex-direction: row;
    gap: 20px;
  }
}

/*-------------------------
    point
-------------------------*/
#point .point__contents {
  padding: 30px 0;
  background: var(--primary-color-light);
}
#point .contents-title {
  color: var(--text-color);
  font-size: 28px;
  line-height: 1;
  text-align: center;
  margin-bottom: 30px;
}
#point .contents-title .--sm {
  font-size: 16px;
}
#point .contents-title .--lg {
  font-size: 40px;
}
#point .point__list-item {
  position: relative;
  display: block;
  background: var(--background-color);
}
#point .point__list-item-title {
  width: 100%;
  display: flex;
  align-items: baseline;
  gap: 5px;
  color: var(--text-color-secondary);
  background: var(--primary-color);
  padding: 16px;
}
#point .point__list-item-title .point__list-item-title--label {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 0 auto;
  font-size: 20px;
  line-height: 1.2;
  background: var(--background-color);
  color: var(--primary-color);
  border-radius: 50%;
  width: 25px;
  height: 25px;
}
#point .point__list-item-title .point__list-item-title--text {
  font-size: 22px;
  line-height: 1.2;
}
#point .point__list-item-body {
  position: relative;
  background: var(--background-color);
  padding: 30px 12px;
}
#point .contents-column {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
#point .point__list-item-img-wrap {
  position: relative;
}
#point .point__item-img-icon {
  position: absolute;
  top: -1rem;
  left: -1.5rem;
  display: grid;
  align-self: center;
  width: 87px;
  height: 87px;
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 16px;
  line-height: 1.2;
  background-color: var(--primary-color);
  border-radius: 50%;
}
#point .point__item-img-icon-text {
  align-self: center;
  justify-self: center;
  text-align: center;
}
#point .point__item-img-icon-text .--sm {
  font-size: 12px;
}
#point .point__list-item-img {
  width: 100%;
  display: block;
}
#point .point__list-item-description {
  font-size: 14px;
  line-height: 1.4;
}
/* secondary-contents */
#point .secondary-contents {
  border: 2px solid var(--primary-color);
  border-radius: 10px;
  padding: 25px 20px;
  margin-top: 20px;
}
#point .secondary-contents .point__secondary-item-title {
  color: var(--primary-color);
  font-size: 20px;
  text-align: center;
}
#point .secondary-contents .point__secondary-item-description {
  font-size: 14px;
  line-height: 1.4;
}
/* card-contents */
#point .card-contents-wrapper {
  margin-top: 20px;
}
#point .card-contents .contents-column {
  gap: 15px;
}
#point .card-contents .card-contents-body {
  padding: 15px 10px 20px;
}
#point .card-contents .link-button {
  font-size: 16px;
  padding: 8px 45px;
  margin-top: 5px;
}

@media screen and (min-width: 768px) {
  #point .point__contents {
    padding: 60px 0;
  }
  #point .contents-title {
    font-size: 55px;
    margin-bottom: 60px;
  }
  #point .contents-title .--sm {
    font-size: 28px;
  }
  #point .contents-title .--lg {
    font-size: 70px;
  }
  #point .point__list-item-title {
    gap: 10px;
    padding: 30px 90px;
  }
  #point .point__list-item-title .point__list-item-title--label {
    font-size: 30px;
    width: 35px;
    height: 35px;
  }
  #point .point__list-item-title .point__list-item-title--text {
    font-size: 34px;
  }
  #point .point__list-item-body {
    padding: 50px 100px;
  }
  #point .contents-column {
    flex-direction: row;
    align-items: center;
    gap: 30px;
  }
  #point .point__list-item-img-wrap {
    flex: 0 0 367px;
  }
  #point .point__item-img-icon {
    top: -3rem;
    left: -3rem;
    width: 120px;
    height: 120px;
    font-size: 22px;
    line-height: 1.28;
  }
  #point .point__item-img-icon-text .--sm {
    font-size: 18px;
  }
  #point .point__list-item-img {
    width: 100%;
    display: block;
  }
  #point .point__list-item-description {
    font-size: 16px;
  }
  /* secondary-contents */
  #point .secondary-contents {
    padding: 40px 80px;
    margin-top: 40px;
  }
  #point .secondary-contents .point__secondary-item-img-wrap {
    flex: 0 0 220px;
  }
  #point .secondary-contents .point__secondary-item-title {
    font-size: 24px;
    text-align: left;
  }
  #point .secondary-contents .point__secondary-item-description {
    font-size: 16px;
  }
  /* card-contents */
  #point .contents-column + .card-contents-wrapper {
    margin-top: 40px;
  }
  #point .card-contents .contents-column {
    flex-direction: column;
    max-width: 400px;
    gap: 30px;
    margin: 0 auto;
  }
  #point .card-contents .card-contents-body {
    padding: 30px;
  }
  #point .card-contents__button-wrap {
    width: 100%;
  }
  #point .card-contents .link-button {
    display: block;
    font-size: 18px;
    padding: 10px 45px;
    margin-top: 8px;
  }
}

/*-------------------------
    study-support
-------------------------*/
#study-support .study-support__contents {
  position: relative;
  padding: 50px 0;
}
#study-support .study-support__contents-sub-title {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -21px;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--primary-color);
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 18px;
  line-height: 1.4;
  border-radius: 7px;
  padding: 10px 32px;
  white-space: nowrap;
}
#study-support .study-support__contents-sub-title::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -14px;
  transform: translateX(-50%);
  width: 26px;
  height: 16px;
  background: var(--primary-color);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
#study-support .study-support__list {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
#study-support .study-support__list-item {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#study-support .study-support__list-item:not(:last-child) {
  border-bottom: 1px solid #182e4c;
  padding-bottom: 24px;
}
#study-support .study-support__list-item-title {
  flex-direction: column;
}
#study-support .study-support__list-item-subtitle-text {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
  text-align: center;
}
#study-support .study-support__list-item-title-text {
  text-align: center;
  margin-top: 8px;
}
#study-support .study-support__list-item-title-text-emp {
  font-weight: 700;
  font-size: 26px;
  line-height: 1.4;
}
#study-support .study-support__list-item-description {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
}
/* schedule */
#study-support .schedule .tab__btn-wrap {
  display: flex;
  align-items: flex-end;
  gap: 6px;
}
#study-support .schedule .tab__btn-wrap button {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 88px;
  border-style: solid;
  border-width: 2px 2px 0;
  cursor: pointer;
}
#study-support .schedule .tab__btn-wrap button.active {
  height: 90px;
  transform: translateY(2px);
}
#study-support .schedule .tab__btn-wrap button:nth-of-type(1) {
  border-color: #ff9312;
}
#study-support .schedule .tab__btn-wrap button:nth-of-type(2) {
  border-color: #49a9e2;
}
#study-support .schedule .tab__links-head {
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
  padding: 5px 10px;
}
#study-support .schedule .tab__btn-wrap button:nth-of-type(1) .tab__links-head {
  background: #ff9312;
}
#study-support .schedule .tab__btn-wrap button:nth-of-type(2) .tab__links-head {
  background: #49a9e2;
}
#study-support .schedule .tab__links-body {
  flex: 1;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
  padding: 16px;
  background: var(--background-color);
}
#study-support .schedule .tab__content-item {
  border: 2px solid;
  padding: 10px 18px 23px;
}
#study-support .schedule .tab__content-item:nth-of-type(1) {
  border-color: #ff9312;
}
#study-support .schedule .tab__content-item:nth-of-type(2) {
  border-color: #49a9e2;
}
#study-support .schedule .tab__content-item-head {
  display: flex;
  gap: 7px;
}
#study-support .schedule .tab__content-item-head-img {
  flex: 0 0 auto;
  width: 80px;
  aspect-ratio: 1/1;
}
#study-support .schedule .tab__content-item-head-title {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.4;
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 10px 2px;
  padding-bottom: 3px;
  margin-bottom: 7px;
}
#study-support .schedule .tab__content-item:nth-of-type(1) .tab__content-item-head-title {
  background-image: linear-gradient(to right, #ff9312 6px, transparent 4px);
}
#study-support .schedule .tab__content-item:nth-of-type(2) .tab__content-item-head-title {
  background-image: linear-gradient(to right, #49a9e2 6px, transparent 4px);
}
#study-support .schedule .tab__content-item-head-description {
  font-weight: 600;
  font-size: 14px;
  line-height: 1.3;
}
#study-support .schedule .tab__content-item-body {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  #study-support .study-support__contents {
    padding: 80px 0;
  }
  #study-support .study-support__contents-sub-title {
    top: -38px;
    font-size: 26px;
    border-radius: 8px;
    padding: 18px 77px;
  }
  #study-support .study-support__contents-sub-title::before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -14px;
    transform: translateX(-50%);
    width: 26px;
    height: 16px;
    background: var(--primary-color);
    clip-path: polygon(0 0, 100% 0, 50% 100%);
  }
  #study-support .study-support__list {
    display: grid;
    gap: 0;
    grid-template-columns: repeat(2, 1fr);
  }
  #study-support .study-support__list-item {
    gap: 24px;
  }
  #study-support .study-support__list-item:nth-of-type(1) {
    border-right: 1px solid #182e4c;
    padding-right: 40px;
  }
  #study-support .study-support__list-item:nth-of-type(2) {
    padding-left: 40px;
  }
  #study-support .study-support__list-item:nth-of-type(3) {
    grid-column: 1 / -1;
    grid-row: 2;
    border-top: 1px solid #182e4c;
    padding-top: 40px;
  }
  #study-support .study-support__list-item:not(:last-child) {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 40px;
  }
  #study-support .study-support__list-item-title {
    flex-direction: column;
  }
  #study-support .study-support__list-item-subtitle-text {
    font-size: 20px;
  }
  #study-support .study-support__list-item-title-text-emp {
    font-size: 30px;
  }
  #study-support .study-support__list-item-description {
    flex: 1;
    font-size: 18px;
  }
  /* schedule */
  #study-support .schedule .tab__btn-wrap {
    gap: 15px;
  }
  #study-support .schedule .tab__btn-wrap button {
    height: 130px;
  }
  #study-support .schedule .tab__btn-wrap button.active {
    height: 132px;
  }
  #study-support .schedule .tab__links-head {
    font-size: 16px;
    padding: 8px 10px;
  }
  #study-support .schedule .tab__links-body {
    font-size: 24px;
    padding: 28px;
  }
  #study-support .schedule .tab__content-item {
    padding: 35px 50px;
  }
  #study-support .schedule .tab__content-item .contents-column {
    display: flex;
    gap: 43px;
  }
  #study-support .schedule .tab__content-item-head {
    align-items: center;
    gap: 20px;
  }
  #study-support .schedule .tab__content-item-head-img {
    width: 135px;
  }
  #study-support .schedule .tab__content-item-head-title {
    font-size: 26px;
  }
  #study-support .schedule .tab__content-item-head-description {
    font-size: 18px;
    line-height: 1.5;
  }
  #study-support .schedule .tab__content-item-body {
    margin-top: 0;
    flex: 0 0 340px;
  }
}

/*-------------------------
    study-space
-------------------------*/
#study-space .study-space__title {
  position: relative;
  background: #0379d6;
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
  padding: 14px 0 17px;
}
#study-space .study-space__title::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -14px;
  transform: translateX(-50%);
  width: 26px;
  height: 16px;
  background: #0379d6;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
#study-space .study-space__title .--lg {
  font-size: 24px;
}
#study-space .study-space__contents-body {
  transform: translateY(-35px);
}
#study-space .study-space__item {
  background: var(--primary-color-light);
  padding: 16px 20px;
}
#study-space .study-space__item-list .study-space__item-list-item:not(:first-child) {
  margin-top: 8px;
}
#study-space .study-space__item-list .study-space__item-list-item-checked-text {
  position: relative;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
  padding-left: 28px;
}
#study-space .study-space__item-list .study-space__item-list-item-checked-text::before {
  content: '';
  position: absolute;
  top: -0.1em;
  left: 0;
  width: 20px;
  height: 20px;
  background: var(--color-blue);
  border-radius: 50%;
}
#study-space .study-space__item-list .study-space__item-list-item-checked-text::after {
  content: '';
  position: absolute;
  top: 0.2em;
  left: 0.5em;
  width: 0.4em;
  height: 0.7em;
  border: solid var(--text-color-secondary);
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#study-space .study-space__contents-body .notes {
  margin-top: 8px;
}
@media screen and (min-width: 1025px) {
  #study-space .study-space__title {
    font-size: 40px;
    padding: 40px 0;
  }
  #study-space .study-space__title::after {
    bottom: -20px;
    width: 46px;
    height: 22px;
  }
  #study-space .study-space__title .--lg {
    font-size: 40px;
  }
  #study-space .study-space__contents-body {
    transform: translateY(-55px);
  }
  #study-space .study-space__item {
    background: var(--primary-color-light);
    margin: 0 180px;
    padding: 32px 75px;
  }
  #study-space .study-space__item-list .study-space__item-list-item:not(:first-child) {
    margin-top: 16px;
  }
  #study-space .study-space__item-list .study-space__item-list-item-checked-text {
    font-size: 24px;
    padding-left: 56px;
  }
  #study-space .study-space__item-list .study-space__item-list-item-checked-text::before {
    width: 32px;
    height: 32px;
    top: 0.1em;
  }
  #study-space .study-space__item-list .study-space__item-list-item-checked-text::after {
    top: 0.35em;
    left: 0.5em;
    border-width: 0 4px 4px 0;
  }
  #study-space .study-space__contents-body .notes {
    margin-top: 16px;
  }
}

/*-------------------------
    voice
-------------------------*/
#voice .voice__contents {
  background: #d1ecff;
  padding: 0 0 40px;
}
#voice .voice__list {
  display: flex;
}
#voice .voice__list-item {
  display: flex;
  flex-direction: column;
  gap: 20px;
  background: var(--background-color);
  border-radius: 8px;
  padding: 24px min(calc(32 / 960 * 100vw), 32px);
  box-sizing: border-box;
  height: auto;
  border-radius: 8px;
  box-shadow: var(--shadow);
}
#voice .voice__list-item-title {
  display: flex;
  align-items: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.4;
}
#voice .voice__list-item-title::before {
  content: '';
  display: block;
  flex: 0 0 auto;
  background: url('../img/icon-cherry-blossom.svg') no-repeat center center / contain;
  width: 50px;
  aspect-ratio: 1/1;
}
#voice .voice__list-item-text {
  flex: 1;
}
#voice .voice__list-item-description {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  text-align: left;
}
#voice .voice__list-item-name {
  font-weight: 500;
  font-size: 12px;
  line-height: 1.3;
  text-align: center;
  margin-top: 10px;
}
#voice .voice__notes {
  display: block;
  font-weight: 400;
  font-size: 11px;
  line-height: 1.5;
  text-align: left;
  margin-top: 10px;
  text-indent: -1rem;
  padding-left: 1rem;
}
#voice .voice__notes + .voice__notes {
  margin-top: 0;
}

@media screen and (min-width: 1025px) {
  #voice .voice__contents {
    overflow: hidden;
  }
  #voice .voice__list {
    display: flex;
  }
  #voice .voice__notes {
    margin-top: 20px;
  }
  #voice .voice__list-item {
    border-radius: 12px;
    padding: 35px 75px;
    gap: 30px;
  }
  #voice .voice__list-item-title {
    font-size: 30px;
    justify-content: center;
  }
  #voice .voice__list-item-title::before {
    width: 65px;
    aspect-ratio: 1/1;
  }
  #voice .voice__list-item-img {
    max-width: 500px;
  }
  #voice .voice__list-item-description {
    font-size: 20px;
  }
  #voice .voice__list-item-name {
    font-size: 16px;
  }
}
/*-------------------------
    splide
-------------------------*/
#voice .splide__track {
  margin: -120px -16px 0;
}
.splide__pagination__page {
  opacity: 1;
}
.splide__pagination {
  bottom: 1.5em;
}
.splide__pagination__page.is-active {
  background: #224087;
}
/* splide__arrow */
.splide__arrow {
  background: url('../img/arrow-blue-01.svg') no-repeat center center / contain;
  width: 30px;
  height: 30px;
  opacity: 1;
}
.splide__arrow svg {
  display: none;
}
.splide__arrow--next {
  right: 0.4em;
}
.splide__arrow--prev {
  background: url('../img/arrow-blue-02.svg') no-repeat center center / contain;
  left: 0.4em;
}
/* progress-bar */
.splide__progress {
  background: #fff;
  margin-top: 20px;
}
.splide__progress__slide {
  background: #999;
  height: 7px;
  transition: width 0.4s ease;
  width: 0;
}

@media screen and (min-width: 768px) {
    #voice .splide__track {
    margin: -120px 0px 0;
    padding-bottom: 16px;
  }
}

@media screen and (min-width: 1025px) {
  /* md-top.cssの相殺 */
  /* #voice .splide__slide {
    width: calc(33.3333% - 16px) !important;
  } */
  .splide__pagination__page {
    opacity: 1;
  }
  .splide__pagination {
    bottom: 2em;
  }
  .splide__pagination__page.is-active {
    background: #224087;
  }
  /* splide__arrow */
  .splide__arrow {
    width: 50px;
    height: 50px;
  }
  .splide__arrow svg {
    display: none;
  }
  .splide__arrow--next {
    right: 0;
  }
  .splide__arrow--prev {
    left: 0;
  }
}

/*-------------------------
    map
-------------------------*/
#map .map__contents {
  padding: 60px 0;
}
#map .contents-title {
  color: #1f3b9e;
  font-weight: 900;
  font-size: 48px;
  line-height: 1.4;
  text-align: center;
}
#map .contents-title .--sm {
  font-size: 30px;
  font-weight: 700;
}
#map .mapArea {
  width: min(94%, 800px);
  height: 550px;
  margin: min(15%, 65px) auto 0 auto;
  position: relative;
}
#map .mapArea .mapAll {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#map .mapArea [class^='area'] {
  background: #d0edff;
  width: 118px;
  font-size: 1.28rem;
  border-radius: 10px;
  position: absolute;
}
#map .mapArea [class^='area'] h3 {
  background: #1f377c;
  color: #fff;
  font-size: 1.28rem;
  padding: 3px 5px;
  letter-spacing: -0.5px;
  border-radius: 10px 10px 0 0;
  font-weight: normal;
}
#map .mapArea .area01 {
  top: 123px;
  left: min(84.25%, 674px);
}
#map .mapArea .area02 {
  top: 272px;
  left: min(84.25%, 674px);
}
#map .mapArea .area03 {
  top: 397px;
  left: min(84.25%, 674px);
}
#map .mapArea .area04 {
  width: 63px;
  top: 397px;
  left: min(74.13%, 593px);
}
#map .mapArea .area05 {
  top: 26px;
  left: min(24.25%, 194px);
}
#map .mapArea .area06 {
  top: 26px;
  left: min(7%, 56px);
}
#map .mapArea .area07 {
  width: 63px;
  top: 150px;
  left: min(24.25%, 194px);
}
#map .mapArea .area08 {
  top: 150px;
  left: min(7%, 56px);
}
#map .mapArea .mapList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px;
  box-sizing: border-box;
}
#map .mapArea .area04 .mapList,
#map .mapArea .area07 .mapList {
  flex-direction: column;
}
#map .mapArea .mapList li {
  width: 49%;
  text-align: center;
}
#map .mapArea .mapList li a {
  text-decoration: none;
  color: #111;
  white-space: nowrap;
}
#map .mapArea .mapList li a.ls-1 {
  letter-spacing: -1px;
}
/* link-text */
#map .link-text {
  text-align: center;
  padding-top: 0;
}
#map .link-text a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  color: #1f3b9e;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  border-bottom: 2px solid #1f3b9e;
  padding: 0 5px 3px;
}
#map .link-text a::after {
  content: '';
  background: url('../img/arrow-blue-01.svg') no-repeat center center / contain;
  width: 30px;
  aspect-ratio: 1/1;
}

@media (max-width: 750px) {
  #map .map__contents {
    padding: 40px 0;
  }
  #map .contents-title {
    color: #1f3b9e;
    font-weight: 900;
    font-size: 24px;
    line-height: 1.4;
    text-align: center;
  }
  #map .contents-title .--sm {
    font-size: 18px;
    font-weight: 700;
  }
  #map .mapArea {
    width: min(100%, 800px);
    height: 100%;
    padding-top: 86.67%;
    margin: min(5%, 30px) auto min(15%, 65px) auto;
  }
  #map .mapArea .mapAll {
    width: 72.93%;
  }
  #map .mapArea [class^='area'] {
    width: 19.6%;
    font-size: 2.13vw;
    border-radius: 5px;
    position: absolute;
  }
  #map .mapArea [class^='area'] h3 {
    font-size: 2.13vw;
    border-radius: 5px 5px 0 0;
  }
  #map .mapArea .area01 {
    top: 30%;
    left: 74.93%;
  }
  #map .mapArea .area02 {
    top: 60%;
    left: 74.93%;
  }
  #map .mapArea .area03 {
    top: 86.5%;
    left: 74.93%;
  }
  #map .mapArea .area04 {
    width: 12%;
    top: 86.5%;
    left: 59.93%;
  }
  #map .mapArea .area05 {
    top: 26px;
    left: 28.53%;
  }
  #map .mapArea .area06 {
    top: 26px;
    left: 5%;
  }
  #map .mapArea .area07 {
    width: 12%;
    top: 34%;
    left: 28.53%;
  }
  #map .mapArea .area08 {
    top: 34%;
    left: 5%;
  }
  #map .mapArea .mapList {
    padding: 8px;
  }
  /* link-text */
  #map .link-text {
    text-align: center;
    padding-top: 0;
  }
  #map .link-text a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    color: #1f3b9e;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    border-bottom: 2px solid #1f3b9e;
    padding: 0 5px 3px;
  }
  #map .link-text a::after {
    content: '';
    background: url('../img/arrow-blue-01.svg') no-repeat center center / contain;
    width: 23px;
    aspect-ratio: 1/1;
  }
}

/*-------------------------
    flow
-------------------------*/
#flow .flow__contents {
  padding: 0 0 40px;
}
#flow .contents-title {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #1f3b9e;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.4;
  border-radius: 12px 12px 0px 0px;
  padding: 17px 0;
}
#flow .flow__contents-body {
  border: 2px solid #1f3b9e;
  border-radius: 0 0 12px 12px;
  padding: 30px 20px;
}
#flow .flow__item:not(:first-child) {
  padding-top: 20px;
}
#flow .flow__item:not(:last-child) {
  border-bottom: 1px solid #1f3b9e;
  padding-bottom: 20px;
}
#flow .flow__item-title {
  display: flex;
  align-items: center;
  gap: 16px;
  color: #1f3b9e;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
}
#flow .flow__item-title span {
  display: inline-block;
  background: #fee302;
  color: #1f3b9e;
  font-weight: 700;
  font-size: 15px;
  line-height: 1.2;
  text-align: center;
  padding: 6px 12px;
  border-radius: 4px;
  line-height: 1;
}
#flow .flow__item-description {
  color: #333333;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  margin-top: 12px;
}
#flow .flow__item-notes {
  color: #666666;
  font-weight: 400;
  font-size: 10px;
  line-height: 1.5;
  margin-top: 5px;
}
/* flow__cta */
#flow .flow__cta-wrap {
  margin-top: 12px;
}

@media screen and (min-width: 768px) {
  #flow .flow__contents {
    padding: 5px 0 60px;
  }
  #flow .contents-inner {
    max-width: 700px;
  }
  #flow .contents-title {
    font-size: 30px;
    padding: 20px 0;
  }
  #flow .flow__contents-body {
    padding: 40px;
  }
  #flow .flow__item-title {
    font-size: 28px;
  }
  #flow .flow__item-title span {
    font-size: 18px;
    line-height: 1.6;
    padding: 5px 20px;
  }
  /* flow__cta */
  #flow .flow__cta-wrap {
    max-width: 540px;
    margin: 12px auto 0;
  }
}

/* ---------------------------------------------
  よくある質問
--------------------------------------------- */
#sec_faq {
  padding: 40px 0;
}
#sec_faq .contents-title {
  color: var(--primary-color-dark);
  font-size: 28px;
  margin-bottom: 20px;
}
#sec_faq .bl_faq_list {
  width: 90%;
  margin: 0 auto;
}

@media (min-width: 1025px) {
  #sec_faq .bl_faq_list {
    width: 100%;
  }
}

#sec_faq .hp_t_bold {
  font-weight: bold;
}
#sec_faq .hp_t_color {
  color: var(--primary-color-dark);
}
#sec_faq .hp_t_marker {
  background-color: #ffe14f;
}

/* faq ---------- */
/* アイコン */
#sec_faq .bl_faq_icn {
  width: clamp(25px, calc((50 / 1025) * 100vw), 55px);
  margin-right: min(3%, 36px);
}

/* 見出し */
#sec_faq .bl_faq_head {
  display: flex;
  position: relative;
  padding: min(3%, 36px) min(4%, 30px);
  font-weight: bold;
  cursor: pointer;
  background-color: var(--primary-color-dark);
  align-items: center;
}
#sec_faq .bl_faq_head:not(:first-child) {
  margin-top: min(5%, 40px);
}
#sec_faq .bl_faq_head .bl_aco_icn {
  width: min(calc((37 / 750) * 100vw), 28px);
  height: min(calc((37 / 750) * 100vw), 28px);
}
#sec_faq .bl_faq_headTxt {
  flex: 1;
  padding-right: 7%;
  text-align: left;
  font-size: clamp(14px, calc((28 / 750) * 100vw), 25px);
  line-height: 1.4;
  color: #fff;
}

/* 回答 */
#sec_faq .bl_faq_main {
  display: flex;
  align-items: flex-start;
  padding: min(5%, 30px) min(4%, 30px) min(6%, 65px) min(4%, 30px);
  background-color: #d0edff;
}
#sec_faq .bl_faq_mainTxt {
  flex: 1;
  text-align: left;
  font-size: clamp(13px, calc((26 / 1025) * 100vw), 24px);
  line-height: 1.8;
}

/* ---------------------------------------------
  アコーディオン
--------------------------------------------- */
.bl_aco_btn {
  position: relative;
}
.bl_aco_contents {
  display: none;
}

/* アイコン 共通 */
.bl_aco_icn {
  position: absolute;
  top: 50%;
  right: 4%;
  width: min(calc((64 / 750) * 100vw), 42px);
  height: min(calc((64 / 750) * 100vw), 42px);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

/* アイコン プラス */
.bl_aco_icn__plus {
  display: flex;
  align-items: center;
  justify-content: center;
}
.bl_aco_icn__plus::before,
.bl_aco_icn__plus::after {
  content: ' ';
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #fff;
}
.bl_aco_icn__plus::before {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition:
    transform 0.3s,
    -webkit-transform 0.3s;
}
.bl_aco_btn.is_active .bl_aco_icn__plus::before {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

@media (min-width: 1025px) {
  .bl_aco_icn__plus::before,
  .bl_aco_icn__plus::after {
    height: 2px;
  }
}
